:root {
  font-size: 10px;
  --color-blue: #0f1d41;
  --color-gray: #f5f5f5;
  --color-gray2: #e4e4e4;
  --color-orange: #f36e6c;
  --color-orange2: #d85857;
  --color-grayl: #c6c6c6;
  --color-green: rgb(49, 167, 49);
}

.action-button{
  /* flex: 1 100%; */

}

.action-button button{
  padding-right : 10px!important; 
  padding-left : 10px!important
}

/* phone width */
.iti.iti--allow-dropdown {
  width: 100%;
}

body {
  font-size: 1.4rem;
  font-family: "Open Sans", sans-serif;
}

.trans-3 {
  transition: all 0.3s ease;
}

* {
  box-sizing: border-box;
}

main {
  margin: 5rem auto 0;
}

.process-payment-wrap {
  max-width: 90rem;
}

.content {
  box-shadow: 0 0 5rem var(--color-gray);
  margin: 2rem 0;
  padding: 4rem 3rem;
  border-radius: 1rem;
}

.wrap-title h1 {
  font-weight: bold;
}

.secure-gadget {
  background: var(--color-gray);
}

.secure-gadget .wrap-icon {
  font-size: 4rem;
}

.wrap-amount .num {
  color: var(--color-blue);
  font-weight: bold;
  font-size: 3.4rem;
}

.wrap-amount .amount-pay-desc {
  color: var(--color-orange);
}

.copyright a {
  color: var(--color-blue);
  font-weight: bold;
}

/* card gadget */
.card-gadget .wrap-delete {
  font-size: 2rem;
  font-weight: bold;
  cursor: pointer;
}

.card-gadget .wrap-delete:hover {
  color: red;
}

.card-gadget .wrap-type {
  padding-left: 2rem;
  flex: 0 25%;
}

.card-gadget .wrap-info {
  flex: 1;
  padding: 0 2rem;
}

.card-gadget .wrap-info .number {
  font-weight: bold;
  font-size: 1.6rem;
}

.card-gadget .activation {
  flex: 1 100%;
  margin-top: 1rem;
  background-color: var(--graylight);
  padding: 0;
  border-radius: 10px;
}

.card-gadget .activation .bottom {
  margin: 1rem 0;
}

.card-gadget .activation .alert {
  width: 100%;
  text-align: center;
  margin: 0;
}

.card-gadget .activation .input-digits {
  width: 100%;
  display: block;
  font-size: 2rem;
  font-weight: bold;
  border: 1px solid var(--color-grayl);
  outline: none;
  padding: 0 1rem;
  height: 4rem;
}

.card-gadget .activation .input-digits:focus {
  background-color: var(--color-gray);
}

.card-gadget .activation button,
.card-gadget button {
  padding: 0 3rem;
  height: inherit;
  background-color: var(--color-orange);
  border: 0;
  cursor: pointer;
  height: 4rem;
  color: #fff;
  font-weight: bold;
  outline: none;
}

.card-gadget .activation button,
.card-gadget button:hover {
  background-color: var(--color-orange2);
}

.activation-icons {
  margin-top: 1rem;
  background: var(--color-gray);
  padding: 1rem;
}

.activation-icons i {
  display: inline-block;
  font-size: 2.5rem;
}

.activation-icons aside {
  text-align: center;
  flex: 0 0 8rem;
  line-height: 1;
}

.activation-icons aside .txt {
  font-size: 13px;
  margin-top: 1rem;
}

/* Card One */
.card-one {
  font-size: 1.4rem;
  color: var(--color-blue);
  text-decoration: none;
  background-color: var(--white);
  transition: all 0.3s ease;
  position: relative;
  overflow: hidden;
  box-shadow: 0 0 2rem #0000001f;
  border-radius: 1rem;
}

.card-field .txt {
  font-weight: bold;
}

.hover-light {
  transition: all 0.3s ease;
  color: var(--blue);
  cursor: pointer;
}

.hover-light:hover {
  background-color: var(--graylight);
  text-decoration: none;
}

.card-one .divider {
  height: 1px;
  background-color: var(--graylight2);
}

.card-one .download-wrap {
  font-size: 3rem;
}

.card-one .recibe {
  background-color: var(--color-gray);
  padding: 0.5rem 0;
  flex: 0 100%;
  margin-bottom: 1rem;
}

.card-one .bottom {
  font-size: 14px;
  width: 100%;
}

.card-one:hover .recibe {
  background-color: var(--white);
}

.wrap-add-card {
  position: relative;
  border: 2px dashed var(--color-blue);
  padding: 1rem;
  cursor: pointer;
  transition: all 0.3s ease;
  font-weight: 600;
}

.wrap-add-card:hover {
  background-color: var(--color-gray);
}

.wrap-add-card i {
  font-size: 1.8rem;
}

/** Tabs **/
.wrap-tabs-label {
  display: flex;
  margin-bottom: 1rem;
}

.wrap-tabs-label a {
  display: block;
  font-size: 1.6rem;
  font-weight: bold;
  flex: 1;
  text-align: center;
  padding: 1rem;
  border-bottom: 1px solid var(--color-gray);
  color: var(--color-blue);
  text-decoration: none;
}

.wrap-tabs-label a:hover,
.wrap-tabs-label a.active {
  background-color: var(--color-gray);
}

.wrap-tabs .tabs.active {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.wrap-tabs .tabs {
  display: none;
}
.wrap-tabs .tabs a {
  display: block;
  margin: 1rem 0;
}
/** Wrap Table */
.wrap-table .table .label {
  text-align: right;
  font-weight: bold;
}

/** Process Verification **/
.process-verif,
.payment-refused,
.payment-success {
  position: relative;
  max-width: 40rem;
}

.payment-refused h1 {
  color: var(--color-orange);
}

.process-verif .input-verif {
  height: 5rem;
  display: inline-block;
  width: 100%;
  max-width: 20rem;
  text-align: center;
  font-size: 2.3rem;
  background-color: var(--color-gray);
  border: 0;
  letter-spacing: 5px;
}

.wrap-sms a {
  color: var(--color-blue);
  font-weight: 400;
  display: inline-block;
}

.wrap-sms a.cancel {
  color: var(--color-orange);
}
.wrap-new-card .btn-camera {
  color: var(--color-blue);
  display: block;
}
.wrap-new-card .btn-camera:hover {
  color: var(--color-orange);
}
.wrap-new-card .icon-ar-camera {
  font-size: 3.5rem;
}
.wrap-new-card.form-fields .field {
  margin: 0;
  border: 0;
  text-align: left;
  padding: 0 2rem;
  background-color: var(--color-gray);
}
.wrap-new-card.form-fields .colm {
  padding: 0 0.3rem !important;
}
/* Form Fields */
.form-fields .field {
  display: block;
  width: 100%;
  text-align: center;
  height: 4rem;
  margin: 1rem 0;
}

.form-fields .field:focus {
  background-color: var(--color-gray);
}

.link-button{
  text-align: center;
  padding: 1rem;
  cursor: pointer;
  text-decoration: none;
}

.form-fields button,.link-button {
  display: block;
  width: 100%;
  margin: 0;
  font-weight: bold;
  font-size: 1.6rem;
  height: 4rem;
  background-color: var(--color-orange);
  color: #fff;
  border: 0;
}

.form-fields button,.link-button{
  background-color: var(--color-orange)
}

.form-fields button,.link-button:hover {
  background-color: var(--color-orange2);
  text-decoration:none;
}

.wrap-cards-ztrans img{
   width: 170px;
   height: 68px;
 }

@media (max-width: 600px) {
  :root {
    font-size: 9px;
  }

  .action-button{
    flex: 1 100%;

  }

  .action-button button{
    width: 60%!important;
    margin-top: 10px;
    /* padding-right : 10px!important; 
    padding-left : 10px!important */
  }

 .wrap-cards-ztrans img{
   width: 150px;
   height: 60px;
 }

  .wrap-logo img {
    width: 100px;
  }

  .wrap-title h1 {
    font-size: 2.3rem;
  }

  .activation-icons {
    padding: 1rem;
  }

  .activation-icons aside {
    flex: 1;
  }

  .activation-icons aside i {
    font-size: 1.9rem;
  }

  .activation-icons aside .txt {
    font-size: 1.2rem;
  }

  .content {
    margin: 0 3rem;
    padding: 1.5rem 0;
  }

  .wrap-amount .num {
    font-size: 2.5rem;
  }
}

.mobile {
  display: none;
}

@media (max-width: 576px) {
  .mobile {
    display: block;
  }
}
/* CSS LOADER */
.hidden {
  display: none !important;
}

.overlay {
  position: fixed;
  z-index: 5;
  width: 100%;
  height: 100%;
  /* background: rgba(232, 225, 225, 0.344); */
  opacity: 0.9;
}
.lds-spinner {
  color: official;
  display: block;
  width: 80px;
  height: 80px;
  margin: 45vh auto;
}
.lds-spinner div {
  transform-origin: 40px 40px;
  animation: lds-spinner 1.2s linear infinite;
}
.lds-spinner div:after {
  content: " ";
  display: block;
  position: absolute;
  top: 3px;
  left: 37px;
  width: 6px;
  height: 18px;
  border-radius: 20%;
  background: var(--color-orange);
}
.lds-spinner div:nth-child(1) {
  transform: rotate(0deg);
  animation-delay: -1.1s;
}
.lds-spinner div:nth-child(2) {
  transform: rotate(30deg);
  animation-delay: -1s;
}
.lds-spinner div:nth-child(3) {
  transform: rotate(60deg);
  animation-delay: -0.9s;
}
.lds-spinner div:nth-child(4) {
  transform: rotate(90deg);
  animation-delay: -0.8s;
}
.lds-spinner div:nth-child(5) {
  transform: rotate(120deg);
  animation-delay: -0.7s;
}
.lds-spinner div:nth-child(6) {
  transform: rotate(150deg);
  animation-delay: -0.6s;
}
.lds-spinner div:nth-child(7) {
  transform: rotate(180deg);
  animation-delay: -0.5s;
}
.lds-spinner div:nth-child(8) {
  transform: rotate(210deg);
  animation-delay: -0.4s;
}
.lds-spinner div:nth-child(9) {
  transform: rotate(240deg);
  animation-delay: -0.3s;
}
.lds-spinner div:nth-child(10) {
  transform: rotate(270deg);
  animation-delay: -0.2s;
}
.lds-spinner div:nth-child(11) {
  transform: rotate(300deg);
  animation-delay: -0.1s;
}
.lds-spinner div:nth-child(12) {
  transform: rotate(330deg);
  animation-delay: 0s;
}
@keyframes lds-spinner {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

/*  */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
input[type='number'] {
  -moz-appearance: textfield;
  /* Firefox */
}


.avatar {
  width: 80px; 
  height: 80px;
  position: relative;
  margin: 0 auto;

}

.avatar .img {
  margin: 0 auto;
  display: block;
  border-radius: 10%;
  bottom: -42px;
  position:absolute;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  top:-15;
  left:0;
  width: 100%;
  height: 100%;
}